@charset "utf-8";

h1#logo{
width:230px;
}

h2.section-header{
  color:#efefef;
  text-align: center;
	text-transform: uppercase;
  font-size:25px;
  margin:10px 0 40px 0;
}

h3{
  font-family:helvetica !important;
  font-size:24px !important;
  padding:0 0 10px 0;
}

#jf-mainnav ul.menu {
	cursor: pointer;
  margin-top:20px;
}

#jf-mainnav ul.menu li a {
	color: #fff;
	font-family: helvetica;
	font-size: 18px;
	text-transform: uppercase;
}

#jf-header {
	position: fixed;
	top: 0;
	z-index: 99;
	height: 90px;
  opacity: 0.90;
  filter: alpha(opacity=90); /* For IE8 and earlier */
	transition: background 0.2s linear 0s;
	background-color:#333 !important;
}

#jf-slideshow {
    background-clip: border-box;
    background-color: #fff;
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
    position: relative;
    z-index: 50;
	height:90px !important;
}

.intro_box{
  background-color: #333;
  width:223px;
  float:left;
  padding:0 0 0 0 !important;
  margin:0 0 20px 0 !important;
}

.intro_box_nata{
  background-color: #333;
  width:932px;
  padding:0 0 0 0 !important;
  margin-left: auto ;
  margin-right: auto ;
  margin-bottom:20px !important;
}

.intro_title{
  color: #efefef;
  font-size: 16px;
  font-variant-caps: all-small-caps;
  text-align: center;
  padding:8px;
  height:67px;
}

.intro_title_nata{
  color: #efefef;
  font-size: 28px;
  font-variant-caps: all-small-caps;
  text-align: center;
  height:67px;
  width:932px !important;
}

.services_title{
  height:67px;
}

.intro_text{
  background-color:#efefef;
  padding:8px;
  float:left;
  width:223px;
  height: 171px;
  font-size:12px;
  margin-bottom:10px;
}

.page-header {
  display:none;
}

.hrstyle{
  border-bottom:1px solid #ccc;
  margin-bottom:40px;
}

.w3-button{
  background-color:#3f7a8a;
  color: #efefef;
  text-transform: uppercase;
  font-size:12px;
}



